sdsdot.f(3)

NAME
sdsdot.f -

SYNOPSIS

  Functions/Subroutines
REAL function sdsdot (N, SB, SX, INCX, SY, INCY)
SDSDOT

Function/Subroutine Documentation

  REAL function sdsdot (integerN, realSB, real, dimension(*)SX, integerINCX, real, dimension(*)SY, integerINCY)

Purpose:

Author:
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Date:
    November 2011

Definition at line 141 of file sdsdot.f.

Author

Generated automatically by Doxygen for BLAS from the source code.